Summary: a diff front-end program using GTK+(GNOME).
Name: gtkdiff
%define version	1.0.2
%define rel	3
%define prefix	/usr
Version: %{version}
Release: %{rel}
Copyright: GPL
Packager: Chris Ausbrooks <weed@bucket.pp.ualr.edu>
URL: http://www.ainet.or.jp/~inoue/software/gtkdiff/index-e.html
Group: X11/Utilities
Source: %{name}-%{version}.tar.gz
Requires: gtk+ >= 1.2.0, gnome-libs >= 1.0.0
BuildRoot: /var/tmp/%{name}-root

%description
gtkdiff is a diff front-end program using GTK+(GNOME).
Its features are following:
* It has two view modes, one-pane and two-panes.
* Supports directory diff.
* Easy navigation across differences.

%prep
%setup -n %{name}-%{version}

%build
./configure --prefix=%prefix
make RPM_OPT_FLAGS="$RPM_OPT_FLAGS"
strip src/gtkdiff

%install
make prefix=$RPM_BUILD_ROOT%{prefix} install
install -D -m 0644 gtkdiffrc $RPM_BUILD_ROOT%{prefix}/share/%{name}/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc ABOUT-NLS AUTHORS ChangeLog COPYING INSTALL NEWS README TODO
%{prefix}/bin/*
%dir %{prefix}/share/gtkdiff
%config %{prefix}/share/gtkdiff/*
%{prefix}/share/locale/*/*/*
%{prefix}/share/gnome/apps/Utilities/*
%{prefix}/man/man1/*

%changelog
* Sat Dec 25 1999 Chris Ausbrooks <weed@bucket.pp.ualr.edu>
- fixed ownership of %{prefix}/share/gnome/apps/Utilities
 
* Wed Dec 22 1999 Kensuke Iwahashi <ken@aqua.chem.nagoya-u.ac.jp>
- original rpm
